.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-824a3b57-86f8-3d29-9fd7-f72b0dc2ba56 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-573cf86e-95b8-5bc3-0c76-8d20923c02fd {
display: none !important;
}
.lfr-layout-structure-item-f15edba9-3d75-a8bb-5c5f-b54aafd68df6 {
display: none !important;
}
